{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Raging Billows! Kakare Shibata!",
    "releaseDate": "2024-03-15",
    "shortdescription": "Stacking defences and damage cut - what an interesting strategy",
    "releaseNumber": 6
  },
  "quests": [
    {
      "questTitle": "Raging Billows! Kakare Shibata!",
      "description": "Stacking defences and damage cut - what an interesting strategy ... Let's see how it works out against the racers",
      "data": [
        {
          "title": "Sigurd 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=ow5KRkoFWYs",
          "date": "2024-03-29",
          "servant": "213",
          "turns": "3T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Barghest 3T",
          "link": "https://www.youtube.com/watch?v=tkSdcRKT-bg",
          "date": "2024-03-25",
          "servant": "310",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Melusine 3T (Asc1/2)",
          "link": "https://www.youtube.com/watch?v=yE6Mv6VTnCc&t=1030s",
          "date": "2024-03-28",
          "servant": "312_st",
          "turns": "3T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Melusine 3T (Asc1/2)",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs&t=1014s",
          "date": "2024-04-11",
          "servant": "312_st",
          "turns": "3T",
          "runner": "zectry"
        },
        {
          "title": "Morgan 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=tnq0ACSoBZE",
          "date": "2024-03-28",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Morgan 3T (NDCE 5Man)",
          "link": "https://www.youtube.com/watch?v=PNLeiRqC9wM",
          "date": "2024-03-31",
          "servant": "309",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Arjuna Alter 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=8d0ZBjI6Pd8",
          "date": "2024-03-28",
          "servant": "247",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Cu Alter 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=FjNoeuMgf2w",
          "date": "2024-03-29",
          "servant": "98",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Bazett 3T",
          "link": "https://www.youtube.com/watch?v=SvQYbPxPGwc&t=1949s",
          "date": "2024-03-25",
          "servant": "336",
          "turns": "3T",
          "runner": "Paradise"
        },
        {
          "title": "Van Gogh 3T",
          "link": "https://www.youtube.com/watch?v=pITWIii6JjM&t=691s",
          "date": "2024-03-29",
          "servant": "295",
          "turns": "3T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
